{
    "name": "designerei/conplate-theme-bundle",
    "description": "Default templates & configurations based on conplate-starterkit",
    "type": "contao-provider",
    "license": "proprietary",
    "version": "1.0.4",
    "require": {
        "php": "^7.2",
        "contao/core-bundle": "^4.9",
        "designerei/contao-accordion-extended": "^1.0",
        "designerei/contao-article-extended": "^2.0",
        "designerei/contao-block-default": "^2.0",
        "designerei/contao-hyperlink-extended": "^1.0",
        "designerei/contao-headline-extended": "^1.0",
        "designerei/contao-image-extended": "^3.0",
        "designerei/contao-toplink": "^1.0",
        "designerei/contao-copyline": "^1.0",
        "designerei/contao-divider": "^1.0",
        "designerei/contao-logo": "^1.0",
        "designerei/contao-grid": "^1.0",
        "designerei/contao-nav-toggler": "^1.0",
        "designerei/contao-slick-slider": "^1.0"
    },
    "require-dev": {
        "contao/manager-plugin": "^2.0"
    },
    "conflict": {
        "contao/manager-plugin": "<2.0 || >=3.0"
    },
    "autoload": {
        "psr-4": {
            "designerei\\ConplateThemeBundle\\": "src/"
        }
    },
    "extra": {
        "contao-manager-plugin": "designerei\\ConplateThemeBundle\\ContaoManager\\Plugin"
    }
}
